.services { display: flex; column-gap: 44px; flex-wrap: wrap; }
.services .service { flex: 380px; display: flex; align-items: center; column-gap: 13px; flex-wrap: wrap; }
.services .service > div { display: flex; align-items: center; column-gap: 13px; }

/*.services .service:nth-last-child(-n + 3) hr {display:none;}*/
.services .service:last-of-type hr {display:none;}

.services .service figure {display: flex; width: 66px; height: 66px; justify-content: center; align-items: center; gap: 10px; aspect-ratio: 1/1; border-radius: 1000px;
background: #684682; padding: 10px;margin:0;}
.services .service figure img { max-width:40px; }
.services .service .title {color: #306A6C; font-family: 'Rubik', serif; font-size: 20px; font-style: normal; font-weight: 500; line-height: 26px; max-width: 248px;}
.services .service hr {width: 100%; margin: 30px 0;}